RubyGems Navigation menu

xmlenc 0.7.1

A (partial)implementation of the XMLENC specificiation

版本列表:

  1. 0.7.1 - February 28, 2018 (50.0 KB)
  2. 0.7.0 - October 07, 2017 (50.0 KB)
  3. 0.6.9 - March 27, 2017 (50.0 KB)
  4. 0.6.8 - March 22, 2017 (50.0 KB)
  5. 0.6.6 - January 11, 2017 (49.0 KB)
显示所有 (27 个版本)

Runtime 依赖关系 (4):

  • activemodel >= 3.0.0
  • activesupport >= 3.0.0
  • nokogiri < 2.0.0, >= 1.6.0
  • xmlmapper >= 0.7.3
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Benoist

    SHA 256 checksum:

    69d3c3d1467f88fc197859eab2bb42f05a4e362f1d9b4199b52f9793b22c0773

    下载总次数 2,059,517

    这个版本 1,446,021

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: